{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2025-2466116",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2466116",
  "cooperator": "Johnson Farms Inc",
  "planted_date": "2025-04-08",
  "harvested_date": "2025-10-01",
  "population_seeds_per_acre": 140000,
  "row_width_in": 20,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 77.0,
        "%MST": 9.4,
        "Test Weight": 57.3,
        "Gross Revenue": 808.5
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH4222XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.4,
        "%MST": 13.5,
        "Test Weight": 54.6,
        "Gross Revenue": 802.2
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3226XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 75.8,
        "%MST": 9.0,
        "Test Weight": 58.4,
        "Gross Revenue": 795.9
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3765XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 75.5,
        "%MST": 9.3,
        "Test Weight": 57.7,
        "Gross Revenue": 792.75
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 75.4,
        "%MST": 8.9,
        "Test Weight": 57.5,
        "Gross Revenue": 791.7
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 75.3,
        "%MST": 9.4,
        "Test Weight": 57.1,
        "Gross Revenue": 790.65
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3986XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 73.6,
        "%MST": 9.8,
        "Test Weight": 57.6,
        "Gross Revenue": 772.8
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 70.2,
        "%MST": 9.0,
        "Test Weight": 58.8,
        "Gross Revenue": 737.1
      },
      "entry_num": 1
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2025/2466116"
  ],
  "fetched_at": "2026-05-25T19:43:58.918206+00:00",
  "scraper_version": "0.1.0"
}
